<template>
  <div class="wrapper">
    <NavBar />
    <main>
      <div class="jumbotron">
        <div class="text-group">
          <h1>Stop wasting your time</h1>
          <p class="legend">Hassle free time-management with Sablier</p>
          <button>Try it Live</button>
          <button class="button-green">Sign Up</button>
        </div>
      </div>
      <div class="jumbotron jumbotron-right">
        <div class="text-group">
          <h2>Tracking time has never been so easy</h2>
          <p
            class="legend"
          >Because we are convinced that simplicity is the path for productivity, we have made tracking your time dead simple</p>
        </div>
      </div>
      <div class="jumbotron">
        <div class="text-group">
          <h2>Data analysis as its finest</h2>
          <p
            class="legend"
          >See where you have spent the more time so you can improve your productivity</p>
        </div>
      </div>
      <div class="jumbotron jumbotron-right">
        <div class="text-group">
          <h2>Stronger together</h2>
          <p
            class="legend"
          >Sablier can be used collaboratively so you can enhance the management of your team</p>
        </div>
      </div>
      <Footer />
    </main>
  </div>
</template>

<script>
import NavBar from "./common/NavBar.vue";
import Footer from "./common/Footer.vue";
export default {
  name: "Landing",
  components: {
    NavBar,
    Footer
  }
};
</script>

<style>
main {
  margin-top: 50px;
}

.jumbotron {
  padding: 80px;
  text-align: left;
  border-bottom: 1px solid lightgray;
}

.jumbotron-right * {
  text-align: right;
}


h2 {
  font-size: 36px;
}

.legend {
  margin-top: 30px;
  font-size: 28px;
}

button {
  background: none;
  border: 1px solid lightgray;
  padding: 10px;
  margin-right: 10px;
  font-size: 18px;
  border-radius: 5px;
}

.button-green {
  background-color: #73d378;
  border: 1px solid 73d378;
  color: white;
}

.text-group {
  display: block;
}
</style>

<style scoped>
h1 {
  font-size: 70px;
  width: 50%;
}
</style>